.degradado {
	width: 988px;
	height: 13px;
	float: left;	
}
.left {
	width: 320px;
	overflow:hidden;
	position: relative;
	float: left;
}
.left > h2 {
	width: 100%;
	height: 100px;
	float: left;
	background-image:url(image/producciones-television.jpg);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.left > .actuales {
	width: 100%;
	height: auto;
	position:relative;
	float: left;
	margin-top: 30px;
}
.left > .actuales > .titulo {
	width: 100%;
	height: 33px;
	float: left;
}
.left > .actuales > .programacion {
	width: 100%;
	/*height: 140px;*/
	position: relative;
	float: left;
	padding-bottom:8px;
	overflow:hidden
}
.left > .actuales > .programacion > .p1 {
	width: 150px;
	height: 160px;
	position: relative;
	float: left;
	background-image:url(image/bg-programacion.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0 5px;
	overflow:hidden;
	
}
.left > .actuales > .programacion > .p1 > .foto {
	width: 133px;
	height: 74px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
}
.left > .actuales > .programacion > .p1 > .texto {
	width: 150px;
	height: auto;
	position:relative;
	float: left;
	margin-top: 15px;
}
.left > .actuales > .programacion > .p2 {
	width: 150px;
	height: 90px;
	position: relative;
	float: left;
	background-image:url(image/bg-programacion.png);
	background-position:left;
	background-repeat:no-repeat;
	margin-left: 10px;
}
.left > .actuales > .programacion > .p2 > .foto {
	width: 133px;
	height: 74px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
}
.left > .actuales > .programacion > .p2 > .texto {
	width: 150px;
	height: auto;
	float: left;
	margin-top: 15px;
}
p.p-titulo {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
	color: #000000;
}
p.p-desc {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	line-height:15px;
	color: #7f7f7f;
	padding-bottom:5px;
}
.left > .anteriores {
	width: 100%;
	height: auto;
	position:relative;
	float: left;
	margin-top: 16px;
}
.left > .anteriores > .titulo {
	width: 100%;
	height: 33px;
	margin-top: 15px;
	float: left;
}
.left > .anteriores > .programacion {
	width: 100%;
	height: 140px;
	position: relative;
	float: left;
}
.left > .anteriores > .programacion > .p1 {
	width: 150px;
	height: 90px;
	position: relative;
	float: left;
	background-image:url(image/bg-programacion.png);
	background-position:left;
	background-repeat:no-repeat;
}
.left > .anteriores > .programacion > .p1 > .foto {
	width: 133px;
	height: 74px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
}
.left > .anteriores > .programacion > .p1 > .texto {
	width: 150px;
	height: 35px;
	float: left;
	margin-top: 15px;
}
.left > .anteriores > .programacion > .p2 {
	width: 150px;
	height: 90px;
	position: relative;
	float: left;
	background-image:url(image/bg-programacion.png);
	background-position:left;
	background-repeat:no-repeat;
	margin-left: 10px;
}
.left > .anteriores > .programacion > .p2 > .foto {
	width: 133px;
	height: 74px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
}
.left > .anteriores > .programacion > .p2 > .texto {
	width: 150px;
	height: 35px;
	float: left;
	margin-top: 15px;
}
/*-------------- BOTONERA -----------------*/


/*-----------------------------------------*/
.right {
	width: 625px;
	overflow:hidden;
	position: relative;
	float: right;
}
.right > .botonera-programacion {
	width: 581px;
	height: 99px;
	float: right;
	padding-left: 44px;
	background-image: url(image/gb-botonera.jpg);
	background-position:left;
	background-repeat: no-repeat;
}
.right > .botonera-programacion  > .boton {
	width: 95px;
	height: 74px;
	position: relative;
	float: left;
	text-align: left;
}	
.right > .titulo {
	width: 100%;
	height: 33px;
	float: left;
	margin-top: 31px;
}
.right > .titulo-programa {
	width: 625px;
	height: 48px;
	float: right;
}
.right > .titulo-programa > p.p-titulo-programa {
	font-family: Tahoma;
	font-size: 26px;
	color:#ff6600;
	text-align:left;
	padding-top: 15px;
}
.right > .bg-video {
	width: 625px;
	height: 354px;
	float: right;
	background-image:url(image/cuadro-programacion.png);
	background-position:left;
	background-repeat: no-repeat;
}
.right > .bg-video > .cap-video {
	width: 599px;
	height: 339px;
	float: right;
	margin-right: 18px;
	margin-top: 8px;
}
.right > .contenedor-info {
	width: 100%;
	height: auto;
	float: right;
	margin-top: 15px;
	padding-bottom:15px;
}
.right > .contenedor-info > .info1 {
	width: 210px;
	height: auto;
	float: left;
}
.right > .contenedor-info > .info1 > .p-info1 {
	font-family:Tahoma;
	font-size: 12px;
	color:#ff6600;
	line-height: 16px;
	padding-left: 8px;
}
.right > .contenedor-info > .info2 {
	width: 250px;
	height: auto;
	float: left;
}
.p-info2 {
	font-family:Tahoma;
	font-size: 12px;
	color:#999999;
	line-height: 16px;
}
.right > .contenedor-info > .info3 {
	width: 150px;
	height: auto;
	float: left;
}
.right > .contenedor-info > .info3 > .p-info3 {
	font-family:Tahoma;
	font-size: 12px;
	color:#1e1e1e;
	line-height: 16px;
}
.right > .ver-fragmento {
	width: 100%;
	height: 58px;
	float: right;
}

/*////////////NUEVO//////////////////*/
.right.nuevo{ height:auto; overflow:hidden; }
.cont_nota{margin:126px 0 0;  padding:0 0 40px; }
.banner{ margin:0 0 30px; }
.banner img{ width:100%}
.nota{ overflow:hidden; position:relative; padding:0 0 40px; }
.left_nota{ float:left; width:25%;  }
.right_nota{ float:right; width:70%; }
.tit{ color:#7f7f7f; padding: 0 0 6px; border-bottom:1px solid #d4d4d4; font-family:"trebuchet MS"; font-weight:bold; font-size:16px; margin:0 0 15px }
.nota p{ font-family:Tahoma; font-size:13px; line-height:18px; color:#5e5e5e}
.nota  .nombre{ color:#ff7200; font-size:16px;}
.nota  .programa{ color:#000; font-size:12px}
.tit_nota{ color:#222;   font-family:"trebuchet MS"; font-weight:bold; font-size:20px; line-height:26px; margin:0 0 15px }
